<!--
  The context has a key named "names" in it
  that is a list of names.

  Complete the pseudocode below to create an
  li (list item) tag using a Django for loop
  for each name in names.
-->
{% extends 'base.html' %}
{% load static %}
{% block title %}Problem 005 {% endblock title %}
{% block content %}
    <main>
      <ul>
        <!-- for each name in names -->
        {% for name in names %}
          <li>{{ name }}</li>
        {% endfor %}
        <!-- End for -->

      </ul>
    </main>
{% endblock content %}
